Apache Tomcat 7.0.42

## org.apache.catalina.tribes
Class Constants

    java.lang.Object
      org.apache.catalina.tribes.Constants

Deprecated. Unused - will be removed in 8.0.x

    @Deprecated
    public final class Constants

extends Object

Manifest constants for the `org.apache.catalina.tribes` package.

Version:
  $Id: Constants.java 1370475 2012-08-07 19:54:29Z markt $
Author:
  Bip Thelin, Filip Hanik

Field Summary
`static String` `Package` Deprecated.

Constructor Summary
`Constants()` Deprecated.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final String Package

  Deprecated.
  See Also:
    Constant Field Values

Constructor Detail

### Constants

    public Constants()

  Deprecated.

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.